A:visited {	TEXT-DECORATION: none	}
A:active  {	TEXT-DECORATION: none	}
A:hover   {	TEXT-DECORATION: underline overline	}
A:link 	  {	text-decoration: none;}
body { FONT-FAMILY: 宋体; font-size: 9pt}
TD	   {	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt	; color: #000000}
SELECT {	FONT-FAMILY: 宋体; FONT-SIZE: 9pt;	}
INPUT  {	FONT-FAMILY: 宋体; FONT-SIZE: 9pt; height:22px;	}
TEXTAREA{	FONT-FAMILY: 宋体; FONT-SIZE: 9pt;	}
DIV    {	FONT-FAMILY: 宋体; FONT-SIZE: 9pt	}
FORM   {	FONT-FAMILY: 宋体; FONT-SIZE: 9pt	}
OPTION {	FONT-FAMILY: 宋体; FONT-SIZE: 9pt	}
P	   {	FONT-FAMILY: 宋体; FONT-SIZE: 9pt	}
BR	   {	FONT-FAMILY: 宋体; FONT-SIZE: 9pt	}